<TruckWheel
	Mass="280"
	Mesh="wheels/uhsdk38o"
	Radius="0.582"
	Width="0.34"
	_noinherit="true"
>
	<WheelSoftness RadiusOffset="0.02" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="1.4" SubstanceFriction="0.6" />
	<WheelTracks TextureAlpha="tracks/uhsdk314__s_d.tga" TextureHeight="tracks/uhsdk386__s_d.tga" />
</TruckWheel>
<_parent File="trailer_front_wheel" />
